/************************* NOTICE ***********************\

- THIS FILE SHOULD BE USED FOR CUSTOM CSS MODIFICATIONS -

- Using this file for CSS modifications rather than
modifying Style.css directly will allow your site to
receive template updates in the future.

\************************* NOTICE ***********************/

/* MOBILE CART LINK */
.mobile-cart-link{
	position:absolute;
	top:0;
	right:0;
	width:15%;
}
.mobile-cart-link a{
	padding:12px 0 11px;
	background:rgba(0,0,0,.1);
	display:inline-block;
	height:45px;
	width:100%;
	text-align:center;
}

.mobile-cart-link i{
	font-size:20px;
	color:#000;
}

/* SUB CATEGORIES */
.subcategory-list{display:none;}
.subcatColumn ul{
	list-style:none;
	margin:0;
}
.subcatColumn ul li a{
	color:#222;
	line-height:16px;
	text-transform:uppercase;
}
.subcatColumn ul li a:hover{color:#c41c22;}

/* MEDIA QUERIES */
@media screen and (min-width: 769px) {
	.nav ul ul{width:auto;}
	.nav li li a{white-space: nowrap;}
	.nav ul ul .parent:after{position:absolute; right:8px;}
}

@media screen and (max-width: 768px) {
	.wrap{border-top:0;}
	.info-col .search-form{width:85%;}
	.responsive header.main .info-col .search-form input{
		background:#fff !important;
		color:#000 !important;
	}
	.responsive header.main .info-col .search-form button{
		margin-right:.5%;
	}
}

@media screen and (min-width: 481px) {
	/* SUB CATEGORY STRUCTURE */
	.subcatColumn ul{
		width:33.333%;
		display: block;
		float:left;
		list-style:none;
	}
	.subcatColumn ul:first-child{padding-left:0;}
	.subcatColumn ul:last-child{padding-right:0;}

	.subcatColumn ul li a{
		display:block;
		margin-bottom:5px;
		border-right:2px solid #c41c22;
		padding:0 20px;
	}
	.subcatColumn ul:last-child li a{border-right:0;}
	.subcatColumn ul:first-child li a{padding-left:0;}
	.subcatColumn ul:last-child li a{padding-right:0;}
}

@media screen and (max-width: 480px) {
	.subcatColumn ul{height:auto !important;}
}
